declare const _default: import("vue").DefineComponent<{}, {
    getDataTrendItems: (startTime: any, endTime: any, attrs: any, Ratio?: any) => Promise<void>;
    resizeChart: () => void;
}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {
    handleMouse: (...args: any[]) => void;
}, string, import("vue").PublicProps, Readonly<{}> & Readonly<{
    onHandleMouse?: ((...args: any[]) => any) | undefined;
}>, {}, {}, {}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
